{% set CodiceModulo = "DOM_OCC_OCCASIONALE" %}
{% set Urn = "document:c_c004:spazi.areepubbliche;occupazione.occasionale;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
	{ "codice":"OCC-PLA",
		"urn":"document:s_italia:occupazione.suolo.pubblico;planimetria.area;planimetria",
		"descrizione_tabella_allegati":"planimetria dell’area interessata",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"planimetria area interessata",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"true",
		"dynamic_check":"true",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
		},
	{ "codice":"DOC_FOTO",
		"urn":"document:s_italia:generale;colori;documentazione.fotografica",
		"descrizione_tabella_allegati":"documentazione fotografica",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"documentazione fotografica",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"true",
		"dynamic_check":"true",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
		},
	{ "codice":"DAE-CDI",
		"urn":"document:s_italia:generale;documento.identita;documentazione",
		"descrizione_tabella_allegati":"copia del documento di identità",
		"annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
		"descrizione_meta":"",
		"filename":"Documento identita",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
	}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Comunicazione di occupazione spazi ed aree pubbliche"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
		<meta codice_allegato="{{ allegato['codice'] }}"
		urn_allegato="{{ allegato['urn'] }}"
		descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
		filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
		firmatari="{{ allegato['firmatari'] }}"
		firmatari_label="{{ allegato['firmatari_label'] }}"
		firmato="{{ allegato['firmato'] }}"
name="GLOBO_allegato"
		numero="{{ allegato['numero'] }}"
		dimensione_massima="{{ allegato['dimensione'] }}"
		obbligatorio="DINAMICO"
		tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %} Comunicazione di occupazione spazi ed aree pubbliche {% endblock title %}

{% block content %}
  

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - occupazione spazi ed aree pubbliche'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
  Comunicazione di occupazione spazi ed aree pubbliche
</h1>

<h2 class="Modulo">
    Ai sensi del vigente Regolamento per la disciplina del canone patrimoniale di occupazione del suolo pubblico
</h2>

<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente -->
{{ anagrafica.societa(prefix='Titolare', intestazione="Il sottoscritto", ruoli=["Persona fisica", "Titolare", "Legale rappresentante"], Solo1="Richiedente", visibility_mail="mail_ordinaria", pec_obbligatoria="false", cciaa_visibile="true", visibility_residenza="visibility:visibility", visibility_asterisco_ruolo="display:none", tipologia_associazione="false", mailordinaria_obbligatoria="false", tipologia_entepubblico="false", visibility_codice_fatturazione="false") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">
    l’occupazione di suolo/soprasuolo/sottosuolo pubblico mediante la seguente attrezzatura
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
            Descrizione attrezzatura 
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="true">
      <td>
        <textarea class="inputNormal" id="Parametri_DescrizioneAttrezzatura" name="Parametri_DescrizioneAttrezzatura" style="width: 100%; height: 5cm;" label="Descrizione attrezzatura"></textarea>
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="9">
        <p class="Labeltabella">
          con le seguenti modalità
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="9">
        <p class="Labelcella">
          Luogo occupazione
        </p>
      </td>
    </tr>
    {{ immobili.immobile_toponomastica_senzavalidazione_indentato(prefix="Immobile1", mandatory_enabled="true", label="luogo occupazione") }}
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Dimensioni
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Lunghezza
        </p>
      </td>
      <td style="width: 30%;">
        <p class="Labelcella">
          Altezza
        </p>
      </td>
      <td style="width: 34%;">
        <p class="Labelcella">
          Totale superficie
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="true">
      <td>
        <p>
          <input class="inputNormal" id="Parametri_Lunghezza" name="Parametri_Lunghezza" style="width: 45%;" label="Lunghezza" format="floating" /> m
        </p>
      </td>
      <td>
        <p>
          <input class="inputNormal" id="Parametri_Altezza" name="Parametri_Altezza" style="width: 55%;" label="Altezza" format="floating" /> m
        </p>
      </td>
      <td>
        <p>
          <input class="inputNormal" id="Parametri_SuperficieTotale" name="Parametri_SuperficieTotale" style="width: 45%;" label="Totale superficie" format="floating" dynamic_value="(parseFloat(#Parametri_Somma1.value())*parseFloat(#Parametri_Somma2.value())).toFixed(2).toString().replace('.',',')"  /> m²
        </p>
      </td>
    </tr>
  </tbody>
</table>
<input class="inputNormal" id="Parametri_Somma1" name="Parametri_Somma1" type="hidden" label="" dynamic_value="#Parametri_Lunghezza.value() ? parseFloat(#Parametri_Lunghezza.value().replace(',','.')) : 0" />
<input class="inputNormal" id="Parametri_Somma2" name="Parametri_Somma2" type="hidden" label="" dynamic_value="#Parametri_Altezza.value() ? parseFloat(#Parametri_Altezza.value().replace(',','.')) : 0" />

{{ utils.calendario(titolo_intestazione = "previsto per il seguente periodo", visibility_permamente = "display:none", visibility_annuale = "display:none")}}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
            motivo dell’occupazione
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Motivo
        </p>
      </td>
    </tr>
      {% set testi = [
           "occupazioni di non più di 10 mq effettuate per manifestazioni ed iniziative politiche, sindacali, religiose, culturali, ricreative, assistenziali, celebrative e sportive non comportanti attività di vendita o di somministrazione e di durata non superiore a 24 ore",
           "occupazioni di durata non superiore a 6 ore con transennamenti atti a garantire il transito di pedoni e veicoli in caso di lavori in altezza su corda per riparazioni o manutenzione di pareti o coperture o taglio del verde senza mezzi meccanici",
           "occupazioni per l’esercizio di mestieri girovaghi ed artistici (suonatori, funamboli, etc.) non comportanti attività di vendita o di somministrazione e di durata non superiore a 4 ore",
           "occupazioni con banchi all’esterno di attività commerciali per le aperture straordinarie notturne, domenicali e in tutte le occasioni di particolari manifestazioni promosse dal Comune",
           'altra tipologia di occupazione <span style="font-size: 70%;">(ai sensi dell’articolo 30 del vigente Regolamento del Canone unico patrimoniale)</span> <br> <input class="inputNormal" id="Parametri_AltroMotivo" name="Parametri_AltroMotivo" style="width: 100%;" label="Altro motivo" mandatory_enabled="#Tassonomia_Motivo5.checked()" />'
     ]%}
     {% for testo in testi %}
       <tr>
        <td style="vertical-align: top; width: 4%;" >
           {% if loop.first %} <div id="Tassonomia_Motivo" name="Tassonomia_Motivo" label="Motivo dell'occupazione" mandatory_enabled="true"></div>{% endif %}
           <input id="Tassonomia_Motivo{{ loop.index }}" name="Tassonomia_Motivo" type="radio" value="{{ loop.index }}" />
         </td>
         <td><p>{{ testo|safe }}</p></td>
       </tr>
     {% endfor %}
  </tbody>
</table>

{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 0px;">
  <tbody>    
       {% set dic = [
                "che l'occupazione è eseguita in conformità a quanto disposto dagli articoli 20, 21, 25 del Codice della strada e di tutte le altre norme che regolano la materia",
                "che le installazioni sono eseguite a regola d'arte, realizzate e poste in opera tenendo conto della natura del terreno o della struttura di ancoraggio e della spinta del vento, in modo da garantirne la stabilita ed evitare danni a terzi",
                "che gli impianti collocati sui marciapiedi o su aree pubbliche, non costituiscono pericolo o intralcio per la circolazione dei veicoli e dei pedoni",
                "che gli impianti non pregiudicano l'efficienza della segnaletica pubblica, nè di altri impianti preesistenti e regolarmente autorizzati",
                "che gli impianti verranno mantenuti efficienti"
      ]%}
      {% for dichiara in dic %}
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;" >        
          <input id="Dichiara{{ loop.index }}" name="Dichiara{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>  
        </td>
        <td style="border: 0px;"><p>{{ dichiara|safe }}</p></td>
      </tr>
      {% endfor %}
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border: 0px;margin-top: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara6" name="Dichiara6" type="checkbox" value="SI" />
      </td>
      <td style="border: 0px;">
        <p>
            che l’occupazione avverrà dopo aver ottenuto il nullaosta da parte della Provincia di Varese 
            <br> <span style="font-size: 70%;"><i>(da selezionare solo se prevista l’occupazione di strada provinciale)</i></span>               
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="3">
        <input id="Dichiara7" name="Dichiara7" type="checkbox" value="SI" />
      </td>
      <td style="border: 0px;">
        <p>
            di essere in possesso della seguente licenza per il commercio ambulante <br>
            <span style="font-size: 70%;"><i>(solo per il commercio ambulante)</i></span>   
        </p>
      </td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Numero licenza
        </p>
      </td>
      <td style="width: 30%;">
        <p class="Labelcella">
          Data di rilascio
        </p>
      </td>
      <td style="width: 34%;">
        <p class="Labelcella">
          Ente di rilascio
        </p>
      </td>
    </tr>
    <tr style="border:0px;" mandatory_enabled="#Dichiara7.checked()">
      <td>
        <input class="inputNormal" id="Parametri_NumeroLicenza" name="Parametri_NumeroLicenza" style="width: 100%;" label="Numero licenza" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_DataRilascio" name="Parametri_DataRilascio" style="width: 100%;" label="Data di rilascio" format="date" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_EnteRilascio" name="Parametri_EnteRilascio" style="width: 100%;" label="Ente di rilascio" />
      </td>
    </tr>
  </tbody>
</table>

<h3 class="Modulo">
    DICHIARA ALTRESÌ
</h3>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_ModificaViabilita" name="Tassonomia_ModificaViabilita" label="Modifica della circolazione stradale" mandatory="true"></div>
        <input id="Tassonomia_ModificaViabilita1" name="Tassonomia_ModificaViabilita" type="radio" value="1" />
      </td>
      <td colspan="2">
        <p>
            che la presente occupazione non determinerà la modifica della circolazione stradale 
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <input id="Tassonomia_ModificaViabilita2" name="Tassonomia_ModificaViabilita" type="radio" value="2" />
      </td>
      <td colspan="2">
        <p>
            che la struttura, ostacolando la normale viabilità della zona, verrà posizionata successivamente  
        </p>
      </td>
    </tr>
      {% set testi = [
           "all’emissione dell’Ordinanza regolatrice la circolazione stradale da parte della Polizia municipale di Cassano Magnago ",
           "all’emissione dell’Ordinanza di divieto di sosta con rimozione forzata da parte della Polizia municipale di Cassano Magnago " 
     ]%}
     {% for testo in testi %}
       <tr>
        <td style="vertical-align: top; width: 4%;" >
             {% if loop.first %} <div id="Tassonomia_Ordinanza" name="Tassonomia_Ordinanza" label="Ordinanza regolatrice" mandatory_enabled="#Tassonomia_ModificaViabilita2.checked()"></div>{% endif %}
             <input group="Tassonomia_Ordinanza" id="Tassonomia_Ordinanza{{ loop.index }}" name="Tassonomia_Ordinanza{{ loop.index }}" type="checkbox" value="SI" />
         </td>
         <td><p>{{ testo|safe }}</p></td>
       </tr>
     {% endfor %}
  </tbody>
</table>

<h3 class="Modulo">
  COMUNICA INOLTRE
</h3>

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="10">
        <input id="Dichiara8" name="Dichiara8" type="checkbox" value="SI" />
      </td>
      <td colspan="10" style="border: 0px;">
        <p>
            di rientrare in una delle seguenti situazioni <br>
            <span style="font-size: 70%;"><i>(da compilare solo se si rientra nelle casistiche riportate)</i></span>
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="6">
        <div id="Tassonomia_Incaricato" name="Tassonomia_Incaricato" label="Incaricato" mandatory_enabled="#Dichiara8.checked()"></div>
        <input id="Tassonomia_Incaricato1" name="Tassonomia_Incaricato" type="radio" value="1" />
      </td>
      <td colspan="9">
        <p>
            di aver incaricato per lo svolgimento dei lavori la ditta di seguito indicata 
        </p>
      </td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td colspan="9">
        <p class="Labelcella">
          Nome della ditta
        </p>
      </td>
    </tr>
    <tr style="border:0px;" mandatory_enabled="#Tassonomia_Incaricato1.checked()">
      <td colspan="9">
        <input class="inputNormal" id="Parametri_NomeDitta" name="Parametri_NomeDitta" style="width: 100%;" label="Nome della ditta" />
      </td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td colspan="9">
        <p class="Labelcella">
          Sede
        </p>
      </td>
    </tr>
    {{ immobili.immobile_toponomastica_senzavalidazione_indentato(prefix="Immobile2", mandatory_enabled="#Tassonomia_Incaricato1.checked()", label="sede") }}
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <input id="Tassonomia_Incaricato2" name="Tassonomia_Incaricato" type="radio" value="2" />
      </td>
      <td colspan="9">
        <p>
            di essere stato incaricato per lo svolgimento dei lavori dal soggetto di seguito indicato 
        </p>
      </td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Cognome
        </p>
      </td>
      <td colspan="3">
        <p class="Labelcella">
          Nome
        </p>
      </td>
      <td colspan="4">
        <p class="Labelcella">
          Codice fiscale
        </p>
      </td>
    </tr>
    <tr style="border:0px;" mandatory_enabled="#Tassonomia_Incaricato2.checked()">
      <td colspan="2">
        <input class="inputNormal" id="Parametri_Incaricato_Cognome" name="Parametri_Incaricato_Cognome" style="width: 100%;" label="Cognome" />
      </td>
      <td colspan="3">
        <input class="inputNormal" id="Parametri_Incaricato_Nome" name="Parametri_Incaricato_Nome" style="width: 100%;" label="Nome" />
      </td>
      <td colspan="4">
        <input class="inputNormal" id="Parametri_Incaricato_CodiceFiscale" name="Parametri_Incaricato_CodiceFiscale" style="width: 100%;" label="Codice fiscale" format="cf" />
      </td>
    </tr>
  </tbody>
</table>

<br/>

{{ utils.eventuali_annotazioni()}}

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  {% for allegato in allegati %}
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
  {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
   </td>
   <td style="background-color: #eeeeee;">
    <p>
       {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
      </p>
    </td>
  </tr>                     
{% endfor %}
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>

<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
